/*
 * Doorbell.io integration
 */
.feedbacks {
  margin: 40px 0;
}
.feedbacks button {
    border: solid 1px #59D2ED;
    border-radius: 3px;
    display: inline-block;
    width: 100px;
    height: 50px;
}
.feedbacks button:not(:nth-of-type(1)) {
    margin-left: 15px;
}
.feedbacks button:hover {
    background-color: rgba(89, 210, 239, 0.15);
}
.feedbacks button.disabled {
    pointer-events: none;
    opacity: 0.5;
}
.feedbacks textarea:focus {
    background-color: rgba(89, 210, 239, 0.15);
    border: solid 1px #59D2ED;
}
.feedbacks #yes,
.feedbacks #form,
.feedbacks #thanks,
.feedbacks #form .yes,
.feedbacks #form .no {
    display: none;
}

.feedbacks #form .yes,
.feedbacks #form .no {
    color: var(--black);
}

#edit,
#print,
#sharing {
  margin-left: 30px;
  margin-top: 10px;
}

#print {
  margin-bottom: 20px;
}

#sharing a:hover i {
    text-decoration: none;
}

#sharing .dropdown-item {
    font-size: 13px;
    text-decoration: none;
}

#sharing .dropdown-item i{
    margin-right: 3px;
}

#edit a.btn-default {
  display: inline-block;
  margin: 0;
  border: 1px solid #ccc!important;
  padding: 6px 12px;
  font-size: 14px;
  font-weight: 400;
}

#edit a.btn-default,
#edit a.btn-default:hover,
#edit a.btn-default:hover i {
  color: #333!important;
  text-decoration: none;
}

#edit a.btn-default:hover {
  background-color: #e6e6e6;
}

#edit i,
#print i,
#sharing i {
  margin-right: 5px;
}

#content h1,
#content h2,
#content h3,
#content h4,
#content h5,
#content h6 {
  cursor: pointer;
}

#content h1:not(:empty):hover::after,
#content h2:not(:empty):hover::after,
#content h3:not(:empty):hover::after,
#content h4:not(:empty):hover::after,
#content h5:not(:empty):hover::after,
#content h6:not(:empty):hover::after {
  font-family: 'Font Awesome 5 Free';
  font-weight: 900;
  content: '\f0c1';
  display: inline-block;
  font-size: 1rem;
  line-height: 1rem;
  margin-left: 0.5rem;
  vertical-align: middle;
}
